#corps p { margin:15px 0px; text-align:justify; }
#corps h2 { margin-bottom:15px; text-align:center; color:#4577A9; }
#corps h4 { color:#4577A9; }
#corps { padding:30px 70px 60px 70px; }

#corps ul.emploi {
   padding-top:20px;
}
#corps ul.emploi li {
   padding-bottom:5px;
}

#corps div.section {
   padding:30px 0px 20px;
}
#corps div.section h4 { 
   color:#1d72c7;
   padding-bottom:20px; 
}
#corps div.section div {
   text-align:justify;
   padding:20px 0px;
}
#corps p.subtitle {
   color:#4577A9;
   text-align:center;
   font-weight:bold;
}
#corps .entouree {
   padding:15px 0px;
   border-top:1px solid #AAAAAA;
   border-bottom:1px solid #AAAAAA;
}
#corps table { margin:auto; }
#corps table th, 
#corps table td {
   border:1px solid #555555;
   padding:10px 5px;
}
#corps table th {
   color:white;
   background:url('../../images/transparent_bleu.png');
}
#corps table td {
   background:url('../../images/transparent_white.png');
}
#corps table td.c {
   text-align:center;
   font-weight:bold;
}
#corps table td.ci {
   text-align:center;
   font-style:italic;
}
#corps .produit { padding:10px 0px 0px 10px; }
#corps .produit span { font-weight:bold; color:#4577a9; }

#corps dl { padding-bottom:30px; }

#corps dl dd p {
   margin:0px;
   padding:5px 0px;
}

#corps .cadre {
   margin:20px 10px 20px 20px;
}

#corps ul.sono {
   padding-top:5px;
   padding-left:15px;
}

#corps ul.sono li {
   list-style-type:disc;
   padding:2px 0;
}

#corps .produit p.important {
   font-weight:bold;
   text-align:left;
   color:#333333;
}

#corps .donnees_tech {
   padding-top:15px;
   padding-bottom:20px;
}
#corps .donnees_tech table {
   margin-left:0;
}
#corps .donnees_tech table td {
   border:none;
   background:none;
   padding:3px 5px 3px 0;
}
#corps .donnees_tech table td span {
   color:#4577A9;
}
#corps .donnees_tech p {
   color:#555555;
   font-style:italic;
   margin-bottom:0;
}